html
{
  background-color: #FFFFFF;
  background-image: none;
}
body
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

strong
{
  font-weight: bold;
}
em
{
  font-style: italic;
}
a
{
  color: #0162b9;
}

a.rollover
{
  color: #0162b9;
  text-decoration: none;
}
a.rollover:hover
{
  color: #0162b9;
  text-decoration: underline;
}
a.top
{
  color: #0162b9;
  text-decoration: none;
  padding-left: 8px;
  background-image: url(../images/top.gif);
  background-position: 0 3px;
  background-repeat: no-repeat;
}
a.top:hover
{
  color: #0162b9;
  text-decoration: underline;
}




h1
{
  font-family: 'Myriad Pro Cond', Helvetica, Arial, sans-serif;
  font-size: 26px;
  font-weight: bold;
  line-height: 1em;
  color: #000000;
}
